<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Tech-Watch List Generator</title>
  </head>
  <body>
    <h1>Tech-Watch List Generator</h1>
    <div>
      <h1>Start Date : ...</h1>
      <h1>End Date : ...</h1>
      <h1>Numbers of work days: ...</h1>
      <h1>Numbers of turn by intern: ...</h1>
    </div>
    <div>
      <h1>Generated List</h1>
      <ul id="myList">
        
      </ul>
    </div>

    <script>
      // You can also require other files to run in this process
      require('./renderer.js')
      //require('./src/Calendar.js');
      require('./src/Main.js')
    </script>
  </body>
</html>
